.header .info.title-container{
    background-color: #ffffff;
}

.remove-top-section{
    margin-top: 0px;
}

.responsive-display-office .display-mobil-column .margin-left-abouts,
.responsive-display-office .display-mobil-column .margin-right-abouts{
    padding: 0;
}

.center-images-bm{
    justify-content: center;
}

.empty-padd{
    padding: 0;
}

.responsive-display-office img{
    width: 100%;
}

body .title-container .title{
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 13px 0;
    text-align: left;
}
.about-us-container .banner-container .banner {
	 position: relative;
}
 .about-us-container .banner-container .banner img {
	 width: 100%;
}
 .about-us-container .banner-container .banner .title {
	 color: #ffffff;
	 font-size: 46px;
	 text-transform: uppercase;
	 font-weight: bold;
	 position: absolute;
	 z-index: 9;
	 text-align: left;
	 width: 100%;
	 top: 25%;
	 left: 50%;
	 margin-right: -50%;
	 -webkit-transform: translate(-50%,-50%);
	 transform: translate(-50%,-50%);
	 padding: 0 15px;
}
 @media screen and (max-width: 575px) {
	 .about-us-container .banner-container .banner .title {
		 font-size: 2.5rem;
	}
}
 .about-us-container .content {
	 font-weight: lighter;
	 font-size: 16px;
}
 .about-us-container .content b {
	 font-weight: normal;
}
 .about-us-container .content h2 {
	 text-align: left;
	 font-weight: normal;
}
 @media screen and (max-width: 420px) {
	 .about-us-container .content h2 {
		 font-size: 24px;
	}
}
 .about-us-container .content .slogan {
	 font-size: 20px;
}
 .about-us-container .content .bluecyan {
	 color: #00d0f9;
}
 .about-us-container .addresses {
	 font-size: 15px;
	 font-weight: 300;
	 padding: 35px 35px 25px 35px;
	 margin: 12px 0;
}

.about-us-online .content-online {
	 padding: 35px 35px 25px 35px;
	 margin: 12px 0;
}

.about-us-online .content-online p strong{
	font-weight: 800;
}

.about-us-online .content-online .big {
    font-size: 18px;
	font-weight: 700;
	margin-bottom: 1rem;
}

.about-us-online .content-online .text-main {
    font-size: 26px;
	font-weight: 700;
	display: flex;
    justify-content: flex-start;
    align-items: center;
}

.about-us-online .content-online .text-main img{
	margin-right: 5px;
	height: 24px;
}

.about-us-online .content-online .text-important {
    font-size: 21px;
	font-weight: 700;
	display: flex;
    justify-content: flex-start;
    align-items: center;
}

.about-us-online .content-online .text-important img{
	margin-right: 5px;
	height: 22px;
}

.about-us-online .content-online li{
	list-style-type: disc;
	margin: 1rem 0;
}

.about-us-container .addresses .company-name {
	 white-space: nowrap;
}
 @media screen and (max-width: 1199px) {
	 .about-us-container .addresses .left {
		 max-width: 100%;
		 width: 100%;
		 flex: 100%;
	}
}
 .about-us-container .addresses .address {
	 padding-left: 25px;
	 position: relative;
}
 .about-us-container .addresses .address:before {
	 content: "\f3c5";
	 display: block;
	 width: 25px;
	 height: 30px;
	 position: absolute;
	 top: 5px;
	 left: 0;
	 font-family: "Font Awesome 6 Free";
	 font-weight: 900;
	 color: #057AFF;
	 font-size: 20px;
}
 .about-us-container .addresses .address .title {
	 margin-bottom: 0;
}
 .about-us-container .addresses .big {
	 font-size: 20px;
}
 .about-us-container .addresses .copyright {
	 font-size: 14px;
	 margin-top: 30px;
}
 .about-us-container .addresses .title-about-new {
	 font-size: 26px;
	 margin-bottom: 1rem;
}
 .about-us-container .addresses .margin-left-abouts {
	 padding-left: 0.5rem;
}
 .about-us-container .addresses .margin-right-abouts {
	 padding-right: 0.5rem;
}
 .about-us-container .addresses .display-mobil-column {
	 padding-left: 15px;
	 padding-right: 15px;
}
 @media screen and (max-width: 991px) {
	 .about-us-container .addresses .display-mobil-column {
		 margin: 0 auto;
		 padding: 0;
	}
}
 @media screen and (max-width: 768px) {
	 .about-us-container .addresses .margin-left-abouts {
		 width: 50%;
	}
	 .about-us-container .addresses .margin-right-abouts {
		 width: 50%;
	}
}
 @media screen and (max-width: 575px) {
	 .about-us-container .addresses {
		 padding: 15px;
		 margin: 20px 0;
	}
	 .about-us-container img {
		 max-width: 100%;
	}
}
 .video-qs {
	 height: 400px;
	 overflow: hidden;
	 margin-top: 1.5rem;
	 margin-bottom: 1.5rem;
}
 @media screen and (max-width: 767px) {
	 .video-qs {
		 height: auto;
		 margin-top: 0.5rem;
		 margin-bottom: 0.5rem;
	}
}
 @media screen and (max-width: 991px) {
	 .responsive-display-office {
		 width: 100%;
		 max-width: 100%;
		 flex: 0 0 100%;
		 text-align: center;
	}
}

.remove-top-section .content-html .bg{
    padding: 20px 40px;
    background-color: #ffffff;
}


 html {
	 scroll-behavior: smooth !important;
}

.container section p.text-center,
.container section h2.text-center {
	 font-size: 25px;
	 font-weight: normal;
}
 .container .menucondiciones a {
	 color: #959494;
	 text-decoration: none;
}
 .container .content-html {
	 position: relative;
	 text-align: justify;
}
 .container .content-html .bg {
	 display: flex;
	 justify-content: space-around;
	 align-items: flex-start;
	 overflow: visible;
}

 .container .content-html .bg a.top-icon {
	 text-align: right;
	 float: right;
	 text-decoration: none;
	 -webkit-transition: color .2s ease-out;
	 -moz-transition: color .2s ease-out;
	 transition: color .2s ease-out;
}
 .container .content-html .bg a.top-icon:hover {
	 color: #00719e !important;
}
 .container table {
	 border: 1px solid #f2f2f2;
	 width: 100%;
	 margin: 20px auto;
}
 .container table tr:first-child td {
	 font-weight: bold;
	 text-align: center;
}
 .container table td {
	 padding: 5px;
}
 .container table td p {
	 margin: 0;
}
 .li_unset {
	 position: unset;
}
 .table-font-comission {
	 font-size: 16px;
}
 .table-font-condition {
	 font-size: 16px;
}
 .table-font-secure {
	 font-size: 16px;
}
 .link-break-word {
	 word-break: break-all;
}
 @media screen and (max-width: 414px) {
	 .table-font-comission {
		 font-size: 14px;
	}
	 .table-font-condition {
		 font-size: 14px;
	}
}
 @media screen and (max-width: 370px) {
	 .table-font-comission {
		 font-size: 12px;
	}
	 .table-font-condition {
		 font-size: 12px;
	}
	 .table-font-secure {
		 font-size: 13px;
	}
	 .table-font-information {
		 font-size: 13px;
	}
}
 .title-cg {
	 font-size: 18px;
	 font-weight: bold;
}
 .subtitle-cg {
	 font-size: 16px;
	 font-weight: bold;
}
 .list-cg>li {
	 margin: 15px 0;
}
 .spncg {
	 position: absolute;
}
 .lblcg {
	 margin-left: 24px;
}
 ul {
	 list-style-type: none !important;
}
 ::ng-deep body .content-html ul li:before {
	 content: '' !important;
}

.list-cg.text-justify{
	font-size: 16px;
	font-weight: lighter;
}

/*


*/
.about-wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.about-wrap .col-sm-4 {
	width: 33%;
	min-width: 280px;
	margin-bottom: 1rem;
}

.container.privacy .table td, 
.container.privacy .table th{
	padding: 0.75rem;
    vertical-align: top;
}

.container.privacy .content-html{
	font-weight: lighter;
}

.container.privacy table td p{
	margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
	 .container {
		max-width: 100% !important;
		padding: 0 !important;
	}
}

.container .content-html .bg {
	 background-color: white;
}

@media screen and (max-width: 767px) {
	 .container .content-html .bg {
		 padding: 12px !important;
	}
}

td > ul {
	 list-style: none !important;
}
 td > ul > li > ul {
	 margin: 12px 0;
}

ul li:before {
	 content: "";
}
 
.table-bordered td, .table-bordered th {
	 border: 1px solid #000;
}
 
@media screen and (max-width: 767px) {
	 .table-bordered td, .table-bordered th {
		 padding: 0.5rem !important;
	}
}
 
@media screen and (max-width: 767px) {
	 .ul-list {
		 text-align: left;
		 padding: 0;
		 padding-left: 6px;
	}
}

/*
Cookies
*/
td.table-font-cookies{
	border: 1px solid #dee2e6;
}
.container.cookies table tr:first-child td{
	font-weight: 400;
}

.container.cookies .table td, 
.container.cookies .table th{
	padding: 0.75rem;
    vertical-align: top;
}

.container.cookies .content-html ul li{
	position: relative;
}

.container.cookies .content-html ul li:before {
    content: "\2022";
    color: #057AFF;
    font-weight: 700;
    display: inline-block;
    position: absolute;
    left: -23px;
    top: 0;
}

.container.cookies .content-html .section{
	font-size: 16px;
	font-weight: lighter;
}

.container.cookies .table-font-cookies {
	font-size: 16px;
}

@media screen and (max-width: 768px) {
	.container.cookies .table-font-cookies {
		font-size: 14px;
   }
}

@media screen and (max-width: 414px) {
	.container.cookies .table-font-cookies {
		font-size: 12px;
		padding: 0.2rem;
   }
}

@media screen and (max-width: 320px) {
	.container.cookies .table-font-cookies {
		font-size: 11px;
		padding: 0.2rem;
   }
}

.main-question .bg-white{
	padding: 25px;
}

#accordionPreguntasFrecuentes .fa-solid{
	color: #057AFF;
	font-size: 16px;
	margin-right: 5px;
}

#accordionPreguntasFrecuentes ul li{
	margin: 15px 0;
	list-style-type: none;
}

#accordionPreguntasFrecuentes ol li{
	margin: 15px 0;
}

#accordionPreguntasFrecuentes ul li::before {
	content: "- ";
	color: #000;
	font-weight: bold;
}

#accordionPreguntasFrecuentes ul li ul li{
	list-style-type: disc;
}

#accordionPreguntasFrecuentes ul li ul li.simple{
	list-style-type: none;
}

#accordionPreguntasFrecuentes ul li.simple:before, #accordionPreguntasFrecuentes ul li ul li:before{
	content: '';
}

#accordionPreguntasFrecuentes .fa-x{
	color: red;
}

#accordionPreguntasFrecuentes .fa-check{
	color: #FF1B63;
}

#accordionPreguntasFrecuentes .fa-triangle-exclamation{
	color: orange;
}

#accordionPreguntasFrecuentes .fa-thumbtack{
	transform: rotate(45deg);
	margin-right: 7px;
}

.premios-solocruceros-container .content {
	 font-weight: lighter;
	 font-size: 16px;
}

.premios-solocruceros-container .content.__last{
	padding-bottom: 2rem;
}

.premios-solocruceros-container .content p{
	text-align: justify;
}

.premios-solocruceros-container .content ul{
	margin-bottom: 1.5rem;
}

.premios-solocruceros-container .content li{
	list-style-type: none;
	margin: .75rem 0 0 0;
}

.premios-solocruceros-container .content h4{
	font-size: 20px;
	margin-bottom: 1rem;
}

.premios-solocruceros-container .content h5 img{
	height: 32px;
	margin-right: 5px;
}

.premios-solocruceros-container .content .__bk_last ul {
	margin-bottom: 0;
}

.premios-solocruceros-container .content .__img img {
	height: 100%;
	width: auto;
	background-size: cover;
}

@media screen and (min-width: 1366px) {
	.premios-solocruceros-container .content .__img{
		text-align: right;
	}

	.premios-solocruceros-container .content .__img img{
		max-height: 460px;
	}
}

@media screen and (min-width: 1200px) and (max-width:1365px) {
	.premios-solocruceros-container .content li{
		margin: .75rem 0 0 0;
	}

	.premios-solocruceros-container .content .__bk_last ul{
		margin-bottom: 0;
	}
}

@media screen and (min-width: 992px) and (max-width:1199px) {
	.premios-solocruceros-container .content li{
		margin: .75rem 0 0 0;
	}

	.premios-solocruceros-container .content .__bk_last ul{
		margin-bottom: 0;
	}
	.premios-solocruceros-container .content .__img img {
		height: auto;
		width: 100%;
		background-size: cover;
	}
}


@media screen and (max-width:991px) {
	.premios-solocruceros-container .content .__img{
		margin-top: 1.5rem;
	}
	.premios-solocruceros-container .content .__img img {
		height: auto;
		width: 100%;
		background-size: cover;
	}

	.premios-solocruceros-container .content .__bk_last ul{
		margin-bottom: 1rem;
	}
}